<form action="">
</div>
<div class="input-group ml-1 mb-4 border rounded-pill p-1">
  <div class="input-group-prepend border-0">
    <button id="button-addon4" type="button" class="btn btn-link text-info"><i class="fa fa-search"></i></button>
  </div>
  <input type="search" placeholder="Search" aria-describedby="button-addon4" class="form-control bg-none border-0">
</div>
</form>
<div class="separator"></div>